-- Deploy gaia:20190227_alter_configuration_tables_add_column to mysql

BEGIN;

alter table `api_categorygadget` add column `req_source` varchar(32) not null default 'gengmei';
alter table `api_slide` add column `req_source` varchar(32) not null default 'gengmei';
alter table `api_specialexterior` add column `req_source` varchar(32) not null default 'gengmei';
alter table `api_greetingpopup` add column `req_source` varchar(32) not null default 'gengmei';

COMMIT;
